# Gimp.ValueArray.append

    @accepts(Gimp.ValueArray, GObject.Value)
    @returns(Gimp.ValueArray)
    def append(self, value):
        # Python wrapper for gimp_value_array_append()

Insert a copy of value as last element of self. If value is None, an uninitialized value is appended.

Since 2.10

self

  Gimp.ValueArray to add an element to

value

  GObject.Value to copy into Gimp.ValueArray, or None

Returns